Index: options/SPECIES/SPECIES_002
===================================================================
--- options/SPECIES/SPECIES_002	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/SPECIES_002	(revision ce1e95bb46b897cbb4fced80ed9ff6075239db9e)
@@ -1,4 +1,4 @@
 &SPECIES_PARAMS
- PSPECIES="Ozone",            ! Tracer name
+ PSPECIES="O3",               ! Tracer name
  PDECAY=-9.9,                 ! Species half life
  PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
Index: options/SPECIES/SPECIES_003
===================================================================
--- options/SPECIES/SPECIES_003	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/SPECIES_003	(revision ce1e95bb46b897cbb4fced80ed9ff6075239db9e)
@@ -13,5 +13,5 @@
  PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
  PRELDIFF=1.2,                ! Dry deposition (gases) - D
- PHENRY=3.0E-03,              ! Dry deposition (gases) - Henrys const.
+ PHENRY=2.0E-03,              ! Dry deposition (gases) - Henrys const.
  PF0=0.0,                     ! Dry deposition (gases) - f0 (reactivity)
  PWEIGHTMOLAR=30.0,           ! molweight
Index: options/SPECIES/SPECIES_005
===================================================================
--- options/SPECIES/SPECIES_005	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/SPECIES_005	(revision ce1e95bb46b897cbb4fced80ed9ff6075239db9e)
@@ -2,5 +2,5 @@
  PSPECIES="HNO3",             ! Tracer name
  PDECAY=-9.9,                 ! Species half life
- PWETA_GAS=5.0E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETA_GAS=8.0E-04,           ! Below-cloud scavenging (gases) - A (weta_gas)
  PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
  PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
@@ -14,5 +14,5 @@
  PRELDIFF=1.9,                ! Dry deposition (gases) - D
  PHENRY=1E14,                 ! Dry deposition (gases) - Henrys const.
- PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PF0=0,                       ! Dry deposition (gases) - f0 (reactivity)
  PWEIGHTMOLAR=63.0,           ! molweight
  POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
Index: options/SPECIES/SPECIES_011
===================================================================
--- options/SPECIES/SPECIES_011	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/SPECIES_011	(revision ce1e95bb46b897cbb4fced80ed9ff6075239db9e)
@@ -14,5 +14,5 @@
  PRELDIFF=1.1,                ! Dry deposition (gases) - D
  PHENRY=2.0E14,               ! Dry deposition (gases) - Henrys const.
- PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PF0=0.0,                     ! Dry deposition (gases) - f0 (reactivity)
  PWEIGHTMOLAR=17.0,           ! molweight
  POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
Index: options/SPECIES/SPECIES_012
===================================================================
--- options/SPECIES/SPECIES_012	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/SPECIES_012	(revision ce1e95bb46b897cbb4fced80ed9ff6075239db9e)
@@ -15,5 +15,5 @@
  PHENRY=-0.9E+9,              ! Dry deposition (gases) - Henrys const.
  PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
- PWEIGHTMOLAR=0.0,            ! molweight
+ PWEIGHTMOLAR=-9.9,           ! molweight
  POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
  POHDCONST=-9.9,              ! OH Reaction rate - D [K]
Index: options/SPECIES/SPECIES_013
===================================================================
--- options/SPECIES/SPECIES_013	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/SPECIES_013	(revision ce1e95bb46b897cbb4fced80ed9ff6075239db9e)
@@ -8,5 +8,5 @@
  PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
  PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
- PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDENSITY=2.0E+3,             ! Dry deposition (particles) - rho
  PDQUER=4.0E-07,              ! Dry deposition (particles) - dquer
  PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
@@ -15,5 +15,5 @@
  PHENRY=-0.9E+9,              ! Dry deposition (gases) - Henrys const.
  PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
- PWEIGHTMOLAR=2000.0,         ! molweight
+ PWEIGHTMOLAR=-9.9,           ! molweight
  POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
  POHDCONST=-9.9,              ! OH Reaction rate - D [K]
Index: options/SPECIES/SPECIES_017
===================================================================
--- options/SPECIES/SPECIES_017	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/SPECIES_017	(revision ce1e95bb46b897cbb4fced80ed9ff6075239db9e)
@@ -14,5 +14,5 @@
  PRELDIFF=-9.9,               ! Dry deposition (gases) - D
  PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
- PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PF0=-9.0,                      ! Dry deposition (gases) - f0 (reactivity)
  PWEIGHTMOLAR=350.0,          ! molweight
  POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
Index: options/SPECIES/SPECIES_019
===================================================================
--- options/SPECIES/SPECIES_019	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/SPECIES_019	(revision ce1e95bb46b897cbb4fced80ed9ff6075239db9e)
@@ -1,4 +1,4 @@
 &SPECIES_PARAMS
- PSPECIES="KR-85",            ! Tracer name
+ PSPECIES="Kr-85",            ! Tracer name
  PDECAY=-9.9,                 ! Species half life
  PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
@@ -15,5 +15,5 @@
  PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
  PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
- PWEIGHTMOLAR=-9.9,           ! molweight
+ PWEIGHTMOLAR=83.8,           ! molweight
  POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
  POHDCONST=-9.9,              ! OH Reaction rate - D [K]
Index: options/SPECIES/SPECIES_025
===================================================================
--- options/SPECIES/SPECIES_025	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/SPECIES_025	(revision ce1e95bb46b897cbb4fced80ed9ff6075239db9e)
@@ -15,5 +15,5 @@
  PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
  PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
- PWEIGHTMOLAR=29.0,           ! molweight
+ PWEIGHTMOLAR=-9.9,           ! molweight
  POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
  POHDCONST=-9.9,              ! OH Reaction rate - D [K]
Index: options/SPECIES/SPECIES_040
===================================================================
--- options/SPECIES/SPECIES_040	(revision 8d70e43d4b1d277004f61f2e5c1befdddeeda5e3)
+++ options/SPECIES/SPECIES_040	(revision ce1e95bb46b897cbb4fced80ed9ff6075239db9e)
@@ -1,5 +1,5 @@
 &SPECIES_PARAMS
  PSPECIES="BC",               ! Tracer name
- PDECAY=-999.99,              ! Species half life
+ PDECAY=-9.9,                 ! Species half life
  PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
  PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
